## ros-humble-pal-robotiq-description 2.2.0

=== debian/changelog ===
ros-humble-pal-robotiq-description (2.2.0-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pal-robotiq-description (2.1.0-2bookworm) bookworm; urgency=high

  * remove extra joint
  * Contributors: Aina

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 30 Jul 2024 16:00:00 -0000

ros-humble-pal-robotiq-description (2.0.3-2bookworm) bookworm; urgency=high

  * Merge branch 'fix/mimic_multiplier' into 'humble-devel'
    fix ros2 control multiplier
    See merge request robots/pal_robotiq_gripper!24
  * fix ros2 control multiplier
  * Contributors: Aina Irisarri, davidterkuile

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 05 May 2024 16:00:00 -0000

ros-humble-pal-robotiq-description (2.0.2-2bookworm) bookworm; urgency=high

  * Remove mimic joint interfaces
  * Contributors: Noel Jimenez

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-pal-robotiq-description (2.0.1-2bookworm) bookworm; urgency=high

  * Merge branch 'dtk/fix/mimic-joint-hack' into 'humble-devel'
    Add temporary fix for mimic-joint issue...
    See merge request robots/pal_robotiq_gripper!22
  * Add temporary fix for mimic-joint issue https://github.com/ros-controls/gazebo_ros2_control/issues/173
  * Merge branch 'fix/rviz-dicc' into 'humble-devel'
    Fix robot_description set up
    See merge request robots/pal_robotiq_gripper!21
  * fix robot_description set up variable
  * Merge branch 'feat/robotiq_ros2_support' into 'humble-devel'
    Fix robot description urdf error
    See merge request robots/pal_robotiq_gripper!20
  * fix robot description urdf error
  * Contributors: Aina Irisarri, David ter Kuile, davidterkuile

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-pal-robotiq-description (2.0.0-2bookworm) bookworm; urgency=high

  * updating the package.xml version
  * removing empty choice for end_effector
  * renaming xacro files into the end_effector name
  * merging show launch files into one
  * updating license to apache
  * linters
  * deleting transmition from the grippers urdfs
  * adding mimic joints by hand, as result of no library for mimic gazebo
  * changes related on deleting mimic library for gazebo
  * adding the correct .rviz files for 85 and 140 robotiq gripper and its launch files
  * merging the 85 and 140 package into pal_robotiq_description
  * Contributors: Aina Irisarri
  * updating the package.xml version
  * removing empty choice for end_effector
  * renaming xacro files into the end_effector name
  * merging show launch files into one
  * updating license to apache
  * linters
  * deleting transmition from the grippers urdfs
  * adding mimic joints by hand, as result of no library for mimic gazebo
  * changes related on deleting mimic library for gazebo
  * adding the correct .rviz files for 85 and 140 robotiq gripper and its launch files
  * merging the 85 and 140 package into pal_robotiq_description
  * Contributors: Aina Irisarri

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 16 Jan 2024 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.19-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 10 May 2023 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.18-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 22 Mar 2023 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.17-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 26 Feb 2023 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.16-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 14 Feb 2023 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.15-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 11 Jan 2023 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.14-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.13-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 28 Sep 2022 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.12-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Thu, 22 Sep 2022 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.11-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 03 May 2022 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.10-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 22 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.9-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 20 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.8-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Thu, 17 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.7-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 17 Nov 2021 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.6-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 08 Nov 2021 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.5-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 06 Sep 2021 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.4-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 03 May 2021 16:00:00 -0000

ros-humble-pal-robotiq-description (0.0.3-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 21 Apr 2021 03:52:00 -0000


