=== debian/control ===
Source: ros-humble-pal-robotiq-description
Section: misc
Priority: optional
Maintainer: Aina Irisarri <aina.irisarri@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pal-robotiq-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-xacro, ros-humble-ros-workspace
Description: The pal_robotiq_description package
